name: HT75xx-3
alias: HT7521-3, HT7523-3, HT7525-3, HT7527-3, HT7530-3, HT7533-3, HT7536-3, HT7540-3, HT7544-3, HT7550-3, HT7560-3, HT7570-3, HT7580-3, HT7590-3, HT75A0-3, HT75C0-3
description: low drop out voltage regulator
datasheet: https://www.holtek.com/documents/10179/116711/HT75xx-3v140.pdf
distributors: LCSC C259655 # for HT7521-3
# only the SOT23-5 package is covered

pinout:
  VIN: 2
  GND: 1
  NC: 4, 5
  VOUT: 3

properties:
  power: VIN
  output: VOUT
  ground: GND
  nc: NC

schematic:
  symbol: IC
  left: VIN
  right: VOUT
  bottom: GND

housing:
  pattern: SOT23
  bodyWidth: 1.6 # E
  bodyLength: 2.9 # D
  leadSpan: 2.8 # H
  leadWidth: 0.30-0.50 # b
  leadLength: 0.60 # L1
  height: 1.45 # A
  pitch: 0.95 # e
  leadCount: 5
